@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0; font-size:12px;}
li{
	list-style-type:none;
}
body{
	background-color:#FFF;
}
p{
	text-indent:24px;
	line-height:20px;
}
img{
	border:none 0;
}
a{
	text-decoration:none;
	color:#666;
}
a:hover{
	text-decoration:underline;
}
.top{
	width:930px;
	margin:0 auto;
}
/*导航栏式*/

#nav { background:url(images/nav-1.jpg) no-repeat; height:52px; margin-bottom:5px;width:930px;	margin:0 auto;}
#nav ul {  padding-top:5px; float:left}
#nav ul li { float:left;  margin-right:10px; list-style:none; width:60px; text-align:center; display:block; margin:3px;}
#nav strong { font-weight:normal;}
#nav .navul {  width:205px;}
#nav .navul1 {   width:135px; padding-left:26px;}
#nav .navul3 {  width:205px; padding-left:26px;}
#nav a:link { color:#0F587B; text-decoration: none} 
#nav a:visited { color:#0F587B; text-decoration: none} 
#nav a:hover { color:#CC0000; text-decoration: underline} 
#nav a:active { color: #0F587B; text-decoration: underline}

.one{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	padding-top:10px;
}
.one_left{
	float:left;
	width:365px;
	height:305px;
	padding:25px;
	background:url(images/bg_news.gif) no-repeat;
	padding-right:40px;
}
.one_left h1{
	font-size:16px;
	color:#0f5eaa;
	text-align:center;
}
.one_left p{
	color:#0f5eaa;
	padding-top:15px;
}
.one_left p a{
	color:#0f5eaa;
	font-weight:bold;
}
.one_right{
	float:left;
	width:500px;
	height:355px;
}

.two{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
.titlebox01{
	background:url(images/bg_title.jpg) no-repeat;
	width:910px;
	height:30px;
	line-height:30px;
	padding-left:20px;
}
.titlebox01 h2{
	color:#FFF;
	font-size:16px;
}
.imgs{
	overflow:hidden;
	padding-top:15px;
	width:908px;
	border:solid 1px #ccc;
	border-top:none 0;
	padding-left:20px;
}
.imgs li{
	float:left;
	padding-right:25px;
	margin-bottom:10px;
	line-height:24px;
}
.imgs_img{
	padding:3px;
	border:solid 1px #ccc;
}
.imgs_img img{
	display:block;
	border:none 0;
}
.three{
	width:930px;
	margin:0 auto;
	padding-top:5px;
	background:url(images/bg_di.gif) no-repeat left bottom;
	padding-bottom:22px;
}
.titlebox02{
	width:930px;
	background:url(images/bg_title01.gif) no-repeat;
	height:36px;
	border-bottom:solid 3px #336699;
}
.cx{
	width:900px;
	background:url(images/bg_bian.gif) repeat-y;
	padding:15px;
	overflow:hidden;
	padding-bottom:0px;
}
.cx_left{
	float:left;
	background:#eff7ff;
	width:290px;
	padding:15px;
	margin-right:25px;
}
.cx_left p{
	width:305px;
	font-size:12px;
	color:#0f5eaa;
	text-indent:24px;
}
.cx_left ul{
	width:305px;
	font-size:12px;
	color:#0f5eaa;
	line-height:20px;
	padding-top:15px;
}
.cx_left ul li{
	width:290px;
	padding-left:10px;
	background:url(images/li.gif) no-repeat 0px 8px;
	color:#0f5eaa;
}
.cx_left ul li a{
	color:#0f5eaa;
}
.cx_right{
	overflow:hidden;
	width:555px;
	float:left;
}
.cx_right li{
	float:left;
	padding-right:25px;
	margin-bottom:10px;
	line-height:24px;
}
.titlebox03{
	width:930px;
	background:url(images/bg_title02.gif) no-repeat;
	height:36px;
	border-bottom:solid 3px #336699;
}
.cp{
	width:918px;
	background:url(images/bg_bian.gif) repeat-y;
	padding:12px;
	padding-right:0px;
	padding-bottom:0px;	
	overflow:hidden;
}
.cp li{
	width:175px;
	background:#eff7ff;
	float:left;
	margin-right:8px;
	margin-top:10px;
	height:220px;
}
.cp li h3{
	width:175px;
	font-size:12px;
	line-height:30px;
	color:#0f5eaa;
}
.cp li p{
	width:157px;
	font-size:12px;
	line-height:20px;
	color:#0f5eaa;
	text-indent:24px;
	padding:9px;
}
.cp li p a{
	color:#0f5eaa;
}
.dsj{
	width:930px;
	padding-top:85px;
	margin:0 auto;
	margin-top:10px;
	background:url(images/bg_dsj01.gif) no-repeat #f6f3ec top left;
}
.dsj ul{
	width:915px;
	overflow:hidden;
	padding-left:15px;
	background:url(images/bg_dsj02.gif) no-repeat left bottom;
}
.dsj ul li{
	float:left;
	width:157px;
	padding:9px;
	border:solid 1px #984c2c;
	background-color:#FFF;
	margin-right:5px;
	margin-bottom:15px;
}
.img_box01{
	text-align:center;
	padding-bottom:10px;
}
.dsj ul li p{
	color:#954f2b;
	text-indent:24px;
}
.dsj ul li p a{
	color:#954f2b;
}
.titlebox04{
	width:930px;
	background:url(images/bg_title03.gif) no-repeat;
	height:36px;
	border-bottom:solid 3px #336699;
}
.fw{
	width:910px;
	background:url(images/bg_bian.gif) repeat-y;
	padding-left:20px;
	overflow:hidden;
}
.fw li{
	float:left;
	padding-right:15px;
	padding-top:20px;
}
.four{
	width:930px;
	margin:0 auto;
	padding-top:10px;
	overflow:hidden;
}
.four_left{
	float:left;
	width:283px;
	padding:10px;
	margin-right:7px;
	border:solid 1px #336699;
}
.titlebox05{
	width:283px;
	border-bottom:solid 1px #336699;
}
.titlebox05 h4{
	width:120px;
	line-height:30px;
	color:#333;
	font-size:14px;
	border-bottom:solid 3px #336699;
}
.titlebox05 h5{
	width:90px;
	line-height:30px;
	color:#333;
	font-size:14px;
	border-bottom:solid 3px #336699;
}
.four_mid{
	float:left;
	width:283px;
	padding:10px;
	margin-right:7px;
	border:solid 1px #336699;
}
.four_right{
	float:left;
	width:283px;
	padding:10px;
	border:solid 1px #336699;
}
.four_left ul{
	width:283px;
	padding-top:10px;
}
.four_left ul li{
	width:268px;
	padding-left:15px;
	line-height:20px;
	background:url(images/li.gif) no-repeat left 8px;
}
.four_right ul{
	width:283px;
}
.four_right ul li{
	width:283px;
	overflow:hidden;
}
.four_right ul li h6{
	width:283px;
	color:#333;
	font-size:12px;
	line-height:30px;
}
.four_right ul li img{
	float:left;
	width:150px;
	margin-right:5px;
}

.four_right ul li p{
	color:#696969;
}










.footer{
	width:930px;
	margin:0 auto;
	border-top:solid 3px #336699;
	background-color:#f7fbff;
	text-align:center;
	margin-top:10px;
	padding-top:10px;
}
.footer a{
	line-height:20px;
	color:#666;
	text-decoration:none;
}







